<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.board.qna_GET.xml -->
<result>
    <page>1</page>
    <totPages>15</totPages>
    <records>125</records>
    <results>
        <articleNo>1</articleNo>
        <faqType>회원가입</faqType>
        <title>질문있습니다.1</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>2</articleNo>
        <faqType>회원가입</faqType>
        <title>질문있습니다.2</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>3</articleNo>
        <faqType>자료대출</faqType>
        <title>질문있습니다.3</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>4</articleNo>
        <faqType>자료대출</faqType>
        <title>질문있습니다.4</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>5</articleNo>
        <faqType>자료대출</faqType>
        <title>질문있습니다.5</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
        <results>
        <articleNo>1</articleNo>
        <faqType>회원가입</faqType>
        <title>질문있습니다.1</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>2</articleNo>
        <faqType>회원가입</faqType>
        <title>질문있습니다.2</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>3</articleNo>
        <faqType>자료대출</faqType>
        <title>질문있습니다.3</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>4</articleNo>
        <faqType>자료대출</faqType>
        <title>질문있습니다.4</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
    <results>
        <articleNo>5</articleNo>
        <faqType>자료대출</faqType>
        <title>질문있습니다.5</title>
        <articleGubun>Q</articleGubun>
        <articleType>101</articleType>
        <articleTypeName>회원가입</articleTypeName>
    </results>
</result>

